<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="es">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="ldapExportServer">
        <source>LDAP master directory created by BlueMind</source>
        <target state="translated">Directorio maestro de LDAP creado por BlueMind</target>
      </trans-unit>
    </body>
  </file>
</xliff>
